'use strict';

var _januscli = require('januscli');

var _januscli2 = _interopRequireDefault(_januscli);

var _januscliRelease = require('januscli-release');

var _januscliRelease2 = _interopRequireDefault(_januscliRelease);

var _januscliTasks = require('januscli-tasks');

var _januscliTasks2 = _interopRequireDefault(_januscliTasks);

var _januscliGenerator = require('januscli-generator');

var _januscliGenerator2 = _interopRequireDefault(_januscliGenerator);

var _januscliDownloadrepos = require('januscli-downloadrepos');

var _januscliDownloadrepos2 = _interopRequireDefault(_januscliDownloadrepos);

var _januscliDocker = require('januscli-docker');

var Builds = _interopRequireWildcard(_januscliDocker);

function _interopRequireWildcard(obj) { if (obj && obj.__esModule) { return obj; } else { var newObj = {}; if (obj != null) { for (var key in obj) { if (Object.prototype.hasOwnProperty.call(obj, key)) newObj[key] = obj[key]; } } newObj.default = obj; return newObj; } }

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

_januscli2.default.loadPlugin(_januscliRelease2.default);
_januscli2.default.loadPlugin(_januscliGenerator2.default);
_januscli2.default.loadPlugin(_januscliDownloadrepos2.default);
_januscli2.default.loadPlugin(_januscliTasks2.default);

for (var plugin in Builds) {
  _januscli2.default.loadPlugin(Builds[plugin]);
}

_januscli2.default.start();