import janus from 'januscli'
import release from 'januscli-release'
import tasks from 'januscli-tasks'
import generator from 'januscli-generator'
import repos from 'januscli-downloadrepos'
import * as Builds from 'januscli-docker'

janus.loadPlugin(release)
janus.loadPlugin(generator)
janus.loadPlugin(repos)
janus.loadPlugin(tasks)

for (let plugin in Builds) {
  janus.loadPlugin(Builds[plugin])
}

janus.start()
